body
{
width: 100%;
color: #b4b4b4;
background: #000;
font-family: arial, sans-serif;
font-size: 62.5%;
text-align: left;
padding: 0;
margin: 0;
position: relative;
}

div.bg
{
float: left;
width: 100%;
text-align: center;
padding: 0;
margin: 0 auto 0 auto;
background: url(/images/bgmain.jpg) no-repeat center top;
}
div.bg.home {
background-image: url(/images/bghome.jpg);
}
* { -webkit-text-size-adjust:none; }
html
{
min-height: 100%;
margin-bottom: 1px;
overflow: -moz-scrollbars-vertical;
overflow-x: auto;
}
img, object, embed
{
border: 0px none;
display: block;
outline: none;
margin: 0;
padding: 0;
}
section, article, nav, aside, footer, menu
{
display: block;
margin: 0;
padding: 0;
}
form
{
margin: 0;
padding: 0;
}
img.imageright,
p.imageright img
{
float: right;
margin: 0 0 15px 15px;
display: block;
border: 2px #009ac0 solid;
}
img.imageleft,
p.imageleft img
{
float: left;
margin: 0 25px 25px 0;
border: 2px #009ac0 solid;
}

a:link, a:visited
{
outline: none;
color: #fff;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
color: #8C8C8C;
text-decoration: underline;
}

hr
{
clear: both;
width: 100%;
height: 1px;
color: #000;
border: 0px none;
border-bottom: 1px solid #000;
padding: 15px 0 0 0;
margin: 0 0 15px 0;
line-height: 1em;
}

input
{
outline: none;
}
input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 3px;
border: 0 none;
color: #373737;
outline: none;
}
select
{
padding: 2px;
}

h1, h2, h3, h4, h5
{
color: #fff;
padding: 0;
margin: 1em 0 .6em 0;
display: block;
font-size: 1.6em;
line-height: 1.1em;
clear: both;
}
h2.nomargin, h3.nomargin, h4.nomargin, h5.nomargin{margin-top: 0;}
h3{font-size: 1.3em;}
h4{font-size: 1.2em;}
h5{font-size: 1.1em;}

p
{
padding: 0;
margin: 0 0 .6em 0;
font-size: 1.3em;
line-height: 1.3em;
}
p.intro
{
font-weight: bold;
}
p.margin
{
clear: left;
padding-top: 20px;
}
p small
{
font-size: .9em;
}
p.small
{
font-size: 1em;
}
p.upper
{
text-transform: uppercase;
}

ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ol
{
padding: 0 0 0 30px;
}
ul li, ol li
{
font-size: 1.3em;
line-height: 1.4em;
}
li li
{
font-size: 1em;
}

section.content ul.listings li ul.apply li, div.location ul li
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
section.content p strong
{
color: #fff;
font-size: 1.15em;
}
img.wide
{
text-shadow: #515050 1px 1px 1px;
border-radius: 8px;
--moz-border-radius: 8px;
--webkit-border-radius: 8px;
margin-bottom: 25px;
}
section.content div.imgholder img.wide
{
margin-bottom: 7px;
margin-top: 16px;
}
section.content div.imgholder img.wide.first
{
margin-top: 0px;
}
section.content div.imgholder
{
float: right;
margin-left: 40px;
}
section.content div.imgholder p.caption,
section.content p.imageright span.caption
{
text-transform: uppercase;
margin: 0;
}
p.logo
{
position: absolute;
padding: 0;
width: 232px;
height: 159px;
margin: 0 0 16px 0;
top: 80px;
left: 0;
z-index: 1;
}
p.logo img
{
float: left;
}

div.nzroadtransport
{
width: 960px;
margin: auto;
position: relative;
text-align: left;
overflow: hidden;
}
div.nzroadtransport.header
{
overflow: visible;
}
div.footer
{
overflow: visible;
}
body.popup div.nzroadtransport
{
width: 400px;
}

header
{
position: relative;
}
ul.newssignup
{
float: left;
list-style-type: none;
padding: 0;
margin: 7px 0 0 30px;
}
ul.newssignup li.news,ul.newssignup li.signup
{
margin: 0 15px 0 0;
float: left;
font-size: 1.3em;
}
ul.newssignup li,ul.newssignup li a
{
height: 16px;
display: block;
padding: 0;
margin: 0;
}
ul.newssignup li a
{
padding-left: 28px;
font-weight: bold;
text-decoration: none;
}
ul.newssignup li.news a
{
background: url(/images/news.gif) no-repeat top left;
}
ul.newssignup li.signup a
{
background: url(/images/rss.gif) no-repeat top left;
}
ul.newssignup li a:hover, ul.newssignup li a:active
{
background-position: bottom left;
color: #fec455;
}
ul.newssignup li.ticker
{
margin: 0 15px 0 0;
float: left;
font-size: 1.3em;
}
ul.newssignup li.ticker a
{
padding-left: 0px;
display: inline;
}
article
{
position: relative;
width: 100%;
float: left;
padding: 0;
margin: 0 0 0 0;
}


section.content h1
{
font-weight: normal;
font-size: 3em;
color: #fff;
text-transform: uppercase;
margin: 0 0 .6em 0;
padding: 0px 0 0 0;
position: relative;
float: left;
width: 531px;
background: url(/images/road.gif) no-repeat top left;
padding-left: 80px;
line-height: 51px;
clear: both;
}
section.content h1.contact
{
margin-top: 20px;
}
section.home, section.content
{
width: 960px;
float: left;
padding: 0 0 0 0;
}
section.home
{
padding: 0px 0 0 0;
height: 575px;
}
section.home h1
{
display: none !important;
text-indent: -8000px;
display: block;
width: 353px;
height: 275px;
margin: 0 auto;
background: url(/images/home.png) no-repeat top left;
position: relative;
}
section.home h1 span
{
position: absolute;
bottom: -10px;
left: 0;
text-indent: 0;
display: block;
width: 100%;
text-align: center;
font-size: 2.0em;
line-height: 1.0em;
height: 20px;
text-transform: uppercase;
letter-spacing: -1px;
}
div.nzroadtransport.contentholder
{
padding: 0 0 0;
margin-bottom: 30px;
}
section.content
{

}
section.content div.left
{
float: left;
width: 237px;
}
section.content div.left div.inner
{
float: left;
width: 200px;
border: #009ac0 solid 2px;
padding: 18px;
box-shadow: 2px 2px 2px rgba(14,14,14,0.4);
background: url(/images/left_bg.png) repeat-x top left;
min-height:330px;
margin-top: 173px;
}
section.content div.left h2
{
font-size: 2.2em;
}
section.content div.left ul.listings
{
padding: 0;
list-style-type: none;
}
section.content div.left ul.listings li
{
padding: 0;
margin-bottom: 10px;
margin-left: 20px;
}
section.content div.left ul.listings li a
{
padding: 0;
background: url(/images/listings.png) no-repeat bottom left;
line-height: 15px;
padding-left: 20px;
text-decoration: none;
margin-left: -20px;
}
section.content div.left ul.listings li.active a,
section.content div.left ul.listings li a:hover
{
background-position: top left;
}
section.content div.teaser h2
{
color: #fff;
text-transform: uppercase;
font-size: 1.7em;
padding-right: 20px;
background: url(/images/left_raquo.png) no-repeat top right;
line-height: 15px;
}
section.content div.teaser h2 a
{
text-decoration: none;
}
section.content div.teaser h2 a:link,
section.content div.teaser h2 a:visited
{
color: #fff;
}
section.content div.teaser h2 a:hover
{
color: #000;
}
section.content div.teaser p
{
font-size: 1.2em;
}
section.content div.teaser p a:link,
section.content div.teaser p a:visited
{
color: #000;
text-decoration: none;
}
.teaser img
{
margin-bottom: 0.6em;
border: 2px solid #000;
}
section.content div.left div.inner p a:hover
{
color: #fff;
text-decoration: none;
}
section.content div.right
{
float: right;
width: 661px;
padding: 0px ;
min-height:541px;
background: #000 url(/images/contenttop.png) repeat-x bottom left;
border: 2px solid #000;
position: relative;
}
section.content div.right div.hero
{
float: left;
}
section.content div.right div.container + div.hero
{
margin-top: -3px;
}
section.content div.right div.inner
{
padding: 0px 35px 10px 35px;
}
section.content.contact div.inner div.left
{
padding: 0px ;
width: 200px;
}
section.content.contact div.inner div.right
{
float: right;
width: 662px;
padding: 0px;
}
div.container
{
float: right;
position: relative;
width: 235px;
}
div.container.alt
{
height: 36px;
margin-top: 18px;
}
section.content.gallery div.inner div.left
{
float: left;
width: 174px;
padding: 80px 18px;
}
section.content.gallery div.inner div.right
{
float: right;
width: 748px;
padding: 0;
}
section.content div.inner div.right h1,
section.content.contact div.inner h1
{
color: #f3a100;
font-size: 2.5em;
letter-spacing: 0.2em;
}
section.content.contact div.inner h1
{
margin-bottom: 40px;
}
section.content div.inner h1 span.Accommodation
{
padding-left: 45px;
margin-left: 15px;
background: url(/images/accommodationblack.gif) no-repeat;
line-height: 32px;
text-transform: none;
}
section.content div.inner h1 span.Dining
{
padding-left: 45px;
margin-left: 15px;
background: url(/images/diningblack.gif) no-repeat;
line-height: 32px;
text-transform: none;
}
section.content div.inner h1 span.Activities
{
padding-left: 45px;
margin-left: 15px;
background: url(/images/activitiesblack.gif) no-repeat;
line-height: 32px;
text-transform: none;
}
ul.subsubnav
{
padding-left: 0px;
list-style-type: none;
}
ul.subsubnav li
{
font-size: 2em;
margin-bottom: 10px;
}
ul.subsubnav li a
{
padding-left: 45px;
display: block;
line-height: 32px;
}
ul.subsubnav li.Activities a
{
background: url(/images/activitiesnav.gif) no-repeat;
}
ul.subsubnav li.Dining a
{
background: url(/images/diningnav.gif) no-repeat;
}
ul.subsubnav li.Accommodation a
{
background: url(/images/accommodationnav.gif) no-repeat;
}
ul.subsubnav li a.active,
ul.subsubnav li a:hover,
ul.subsubnav li a:active
{
background-position: bottom left;
}
section p.register
{
position: absolute;
top: 7px;
right: 35px;
}
section p.bookatour
{
float: right;
clear: right;
position: relative;
}
section p.bookatour a
{
display: block;
height: 36px;
width: 150px;
text-indent: -8000px;
line-height: 0.05em;
font-size: 0.05em;
background: url(/images/book.png) no-repeat top left;
z-index: 1;
}
section p.bookatour a:hover,
section p.bookatour a:active
{
background-position: bottom left;
}
section.content div.localinfolist
{
float: left;
width: 572px;
background: #ffffff;
margin-bottom: 20px;
}
section.content div.localinfolist p.imageleft img,
section.content div.localinfolist p.imageleft
{
margin: 0;
border: none;
}
section.content div.localinfolist.wide div.inner
{
width: 410px;
}
section.content div.localinfolist div.inner
{
float: right;
padding: 20px 25px 10px 20px;
}
section.content div.localinfolist div.inner h2
{
color: #000;
border-bottom: 1px solid #0c6c83;
margin: 0 0 3px 0;
padding-bottom: 3px;
}
section.content div.localinfolist div.inner p.intro strong
{
color: #000;
font-size: 1em;
}
section.content div.localinfolist div.inner a
{
text-decoration: none;
}
section.content div.localinfolist div.inner p
{
color: #000;
}
section.content div.localinfolist div.inner a:link,
section.content div.localinfolist div.inner a:visited
{
color: #000;
}
section.content div.localinfolist div.inner a:hover,
section.content div.localinfolist div.inner a:active
{
color: #8C8C8C;
}
p.register a
{
background: url(/images/register.png) no-repeat top left;
width: 235px;
height: 36px;
display: block;
text-indent: -8000px;
font-size: 0.05em;
line-height: 0.05em;
padding: 0;
margin: 0;
}
p.register a:hover
{
background-position: bottom left;
}
div.scrollpane
{
width: 602px;
}
ul.showcase
{
padding: 0;
margin: 0px auto;
list-style-type: none;
width: 588px;
}
ul.showcase li
{
float: left;
margin: 0 24px 5px 0;
font-size: 1em;
max-width: 123px;
}
div.gallerythumbs ul.showcase li
{
max-width: none;
}
ul.showcase li a
{
text-decoration: none;
}
ul.showcase li a img
{
border: 2px #009ac0 solid;
}
ul.showcase li a:hover h3
{
color: #B4B4B4;
}
ul.showcase li a h3
{
font-size: 1.1em;
text-align: center;
margin: 5px 0;
}
div.gallerythumbs ul.showcase
{
width: 633px;
float: left;
margin: 0;
}
div.gallerythumbs ul.showcase li
{
margin: 0 24px 24px 0;
}
div.location
{
width: 455px;
padding: 15px 30px 0 0;
float: right;
}
div.location ul
{
width: 455px;
float: left;
list-style-type: none;
padding: 0;
margin: 0;
}
div.location ul li, div.location ul li a
{
width: 455px;
height: 244px;
}
div.location ul li a
{
background: url(/images/location.png) no-repeat;
}



section.content table
{
float: left;
width: 100%;
table-layout: fixed;
margin: 5px 0 15px 0;
border-collapse: collapse;
}
section.content table td, section.content table th
{
padding: 5px;
font-size: 1.3em;
vertical-align: top;
}
section.content table td.left, section.content table th.left
{
text-align: left;
}
section.content table td.right, section.content table th.right
{
text-align: right;
}
section.content table td *, section.content table th *
{
font-size: 1em;
margin: 0;
}
section.content table th
{
color: #fff;
font-weight: normal;
padding-bottom: 15px;
}
section.content table td strong
{
color: #fff;
}


div.content h3.links
{
float: left;
width: 840px;
}
ul.links
{
float: left;
width: 602px;
margin: 0 -15px 15px 0;
padding: 0;
list-style-type: none;
}
ul.links li
{
float: left;
width: 290px;
padding: 0 0px 0 0;
margin: .6em 0 .6em 0;
}
ul.links li.last
{
clear: left;
}
ul.links li a:link, ul.links li a:visited
{
text-decoration: none;
}
l.links li a:link strong, ul.links li a:visited strong
{
}
ul.links li a:hover, ul.links li a:active
{
text-decoration: none;
}
ul.links li a:hover strong, ul.links li a:active strong
{
text-decoration: none;
}
ul.links li a img.imageleft
{
margin: 0 25px 0px 0;
}
div.blog
{
width: 612px;
overflow: hidden;
border-radius: 8px;
background: url(/images/newsbg.png) repeat top center;
border: 1px solid #aaa;
min-height: 128px;
margin-bottom: 12px;
padding: 0 23px 15px 23px;
}
div.blog a.leftimg
{
border-top-left-radius: 8px;
float: left;
display: block;
overflow: hidden;
margin-right: 23px;
}
div.blog h2.heading
{
font-size: 1.7em;
color: #f3a100;
margin-top: 18px;
}
div.blog h2.heading a
{
text-decoration: none;
}
div.blog h2.heading a:link,
div.blog h2.heading a:visited
{
text-decoration: none;
color: #f3a100;
}
div.blog h2.heading a:hover,
div.blog h2.heading a:active
{
text-decoration: none;
color: #fff;
}
div.blog h3.headingblue,
div.blog div.comment
{
margin-bottom: 20px;
}
div.blog.singleimg
{
padding: 0 0 15px 0;
width: 658px;
}
div.blog.singleimg div.bloginner
{
float: right;
width: 507px;
}
div.blog ul.images
{
list-style-type: none;
padding: 0 0 8px 0;
margin: 0;
float: left;
}
div.blog ul.images li
{
width: 96px;
height: 96px;
overflow: hidden;
border-radius: 4px;
margin: 0 7px 7px 0;
box-shadow: 1px 1px 1px #444;
display: block;
float: left;
}
div.blog ul.images li.rightcol
{
margin-right: 0;
}
div.blog ul.images li a
{
display: block;
width: 96px;
height: 96px;
overflow: hidden;
background: url(/images/thumbbg.gif) no-repeat left top;
border-radius: 4px;
padding: 1px;
}
div.blog ul.images li a img
{
border-radius: 5px;
}
section.gallery div.inner div.right
{
padding: 0;
}
section.gallery div.gallery
{
float: right;
width: 748px;
min-height: 520px;
padding: 0;
margin: 0;
}
section.gallery div.galleryloading
{
min-height: 495px;
width: 748px;
}
section.gallery div.gallerythumbs
{
float: left;
width: 748px;
padding: 0;
margin: 12px 0 0 0;
}
section.gallery div.gallerythumbs ul
{
list-style-type: none;
width: 748px;
float: left;
padding: 0;
margin: 0 0 -2px 0;
}
section.gallery div.gallerythumbs ul li
{
width: 73px;
float: left;
padding: 0 2px 2px 0;
}
section.gallery div.gallerythumbs ul li.last
{
width: 73px;
float: left;
padding: 0 0px 2px 0;
}
section.gallery div.gallerycaption
{
float: right;
min-height: 22px;
margin: 10px 0 0 0;
padding: 0 6px 0 0;
}
section.gallery div.gallerycaption p
{
font-size: 1em;
text-transform: uppercase;
}
section.contact div.inner div.left strong
{
padding: 0;
text-transform: uppercase;
}
div.localinfo
{
float: left;
width: 287px;
}
div.localinfo > p
{
margin-bottom: 0;
}
div.localinfo + .localinfo
{
margin-left: 20px;
}
div.localinfo h2
{
width: 100%;
float: left;
line-height: 37px;
font-size: 2.0em;
text-transform: uppercase;
text-align: center;
margin: 0;
background: url(/images/localh2.png) repeat-x top left;
box-shadow: 2px 2px 2px rgba(32,32,32,0.5);
-moz-box-shadow: 2px 2px 2px rgba(32,32,32,0.5);
-webkit-box-shadow: 2px 2px 2px rgba(32,32,32,0.5);
}
div.localinfo ul
{
clear: both;
background: #fff;
width: 287px;
text-align: center;
padding: 13px 0 15px;
list-style-type: none;
}
div.localinfo ul li
{
display: inline-block;
padding: 0 10px;
font-size: 1.5em;
}
div.localinfo ul li a
{
display: block;
padding-top: 40px;
}
div.localinfo ul li a:link,
div.localinfo ul li a:visited
{
color: #000;
}
div.localinfo ul li a:hover,
div.localinfo ul li a:active
{
color: #8C8C8C;
}
div.localinfo ul li.accommodation a
{
background: url(/images/accommodation.gif) no-repeat top center;
}
div.localinfo ul li.dining a
{
background: url(/images/dining.gif) no-repeat top center;
}
div.localinfo ul li.activities a
{
background: url(/images/activities.gif) no-repeat top center;
}
#map
{
float: left;
width: 500px;
height: 500px;
border: 1px solid #fff;
}
/* ######## Form Stuff ######## */

div.form
{
float: left;
width: 470px;
margin: 24px 0 0 0;
}
div.blog div.form
{
float: left;
}
div.formnewsletter
{
float: left;
width: 415px;
margin: 0;
}
div.form h2
{
margin-top: 0;
color: #ffffff;
text-transform: uppercase;
font-size: 1.2em;
}
div.form div.hide, div.form span.hide
{
display: none;
}
div.form div.show
{
display: block;
}
div.form span.show
{
display: inline;
}
div.form div.gap
{
padding: 15px 0 0 0;
}
div.form div.formleft, div.form div.formright
{
float: left;
width: 220px;
}
div.form div.formright
{
float: right;
}
div.form form
{
float: left;
width: 100%;
}
div.form p
{
width: 100%;
float: left;
}
div.form p.submit
{
padding: 12px 0 0 0;
margin: 0;
}
div.form p.submit input
{
vertical-align: middle;
}
div.form p.submit input.submit
{
float: right;
height: 23px;
}
div.form p.checklist
{
font-size: 1.1em;
}
div.form p.info
{
margin: 6px 0 6px 0;
font-size: 1em;
}
div.form p.field label
{
color: #fff;
font-size: 1.2em;
margin-bottom: 0.3em;
line-height: 1.9em;
}
div.form p.field
{
margin: 0 0 5px 0;
padding: 0;
}
div.form p.field input.input, div.form p.field textarea, div.form p.field select
{
margin: 0;
font-size: 1em;
width: 212px;
box-shadow: inset 2px 2px 2px #333;
border: 1px solid #414242;
background: #202020;
color: #fff;
}
div.form p.field input.auto
{
width: auto;
}
div.form p.field textarea
{
height: 80px;
}
div.form p.field textarea.low
{
height: 30px;
}
div.form p.field textarea.wide
{
width: 464px;
}
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert
{
border: 1px solid #009AC0;
}

div.form p.field select
{
width: 220px;
}
div.form p.field select.wide
{
width: 448px;
}
div.form p.field select.auto
{
width: auto;
}
div.form span.star
{
color: #009AC0;
font-weight: bold;
line-height: 1.6em;
}
div.form p.field input#verify
{
width: 70px;
float: right;
}
div.form p.field img
{
display: inline;
vertical-align: top;
padding-left: 3px;
}

div.status
{
background: #009AC0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border: 1px solid #009AC0;
width: 468px;
margin: 0 0 10px 0;
float: left;
}
div.status p
{
width: 458px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.status ul
{
width: 438px;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #009AC0;
margin: 0;
}
div.form p.field span.small
{
line-height: 1em;
font-size: .9em;
}
div.status p a:link, div.status p a:visited
{
color: #000;
}
div.status p a:hover, div.status p a:active
{
color: #fff;
}

form.loading
{
background: url(/images/loading.gif) no-repeat top right;
}
div.loading
{
background: url(/images/loading.gif) no-repeat center center;
}

/* ######## END Form Stuff ######## */

footer
{
float: left;
width: 100%;
position: relative;
color: #c1c1c1;
overflow: visible;
text-align: center;
}
div.footer
{
background: url(/images/footer.jpg) no-repeat center top;
padding: 0px 0 0px 0;
clear: both;
text-align: center;
width: 100%;
}
div.footer + div.footer
{
padding: 0px 0 30px 0;
}
div.white
{
width: 100%;
float: left;
/*height: 93px;
background: #fff;*/
text-align: center;
margin-bottom: 0px;
background: url(../images/white.png) repeat-y top center;
}
div.white > div
{
min-width: 980px;
}
ul.footerlogos
{
margin: 10px auto 0px;
list-style-type: none;
padding: 0;
clear: left;
display: inline-block;
}
ul.footerlogos.two
{
margin: 0px auto 0px;
}
ul.footerlogos li
{
float: left;
}
ul.footerlogos li a
{
margin: 0 0 0 0px;
}
ul.footerlogos li + li a
{
margin: 0 0 0 50px;
}
ul.footerlogos li a img
{
display: inline;
}
footer p
{
margin: 0 0 .6em 0;
font-size: 1.1em;
}
footer a
{
font-weight: bold;
}
footer p.contact,
footer p.contactsmall
{
margin: 13px auto 10px;
padding-top: 13px;
text-transform: uppercase;
font-weight: normal;
color: #8c8c8c;
font-size: 1.2em;
border-top: 1px solid #444444;
width: 800px;
}
footer p.contactsmall
{
margin: 0px auto;
padding-top: 0px;
font-weight: normal;
color: #8c8c8c;
font-size: 1em;
border: none;
}
footer p.contact a:link, footer p.contact a:visited,
footer p.contactsmall a:link, footer p.contactsmall a:visited
{
color: #8c8c8c;
text-decoration: none;
}
footer p.contact a:hover, footer p.contact a:active,
footer p.contactsmall a:hover, footer p.contactsmall a:active
{
color: #fff;
text-decoration: none;
}
footer p.desc
{
width: 550px;
color: #fff;
margin: 0 auto;
}

nav
{
position: relative;
width: 960px;
float: left;
padding: 0 0 10px 0;
margin: 0 0 0 0px;
min-height: 80px;
}
nav ul
{
padding: 0;
float: left;
list-style-type: none;
margin: 0;
position: relative;
width: 960px;
text-align: center;
}
nav ul li
{
display: inline-block;
padding: 0;
margin: 0;
line-height: 18px;
font-size: 1.8em;
text-transform: uppercase;
text-align: center;
}
nav ul li.first,
nav ul li:first-child
{
}
nav ul li a
{
background: url(/images/navlast.png) no-repeat top left;
display: inline-block;
width: 163px;
height: 38px;
line-height: 38px;
z-index: 1;
position: relative;
}
nav ul li + li
{
margin: 0 0 0 -23px;
}
nav ul li:last-child
{
background: url(/images/navlast.png) no-repeat top left;
padding-right: 0;
}

menu
{
float: left;
width: 661px;
margin: 0 0 0 0;
position: relative;
}
menu ul
{
float: left;
width: 626px;
padding: 0 0 0 35px;
margin: 0;
list-style-type: none;
background: url(/images/subnav.png) repeat-x top left;
background-size: auto 100%;
min-height: 47px;
}
menu ul li
{
float: left;
font-size: 1em;
padding: 0 20px 0 0;
text-transform: uppercase;
}
menu ul li a
{
float: left;
padding: 0;
line-height: 45px;
font-size: 1.4em;
}
menu ul li:last-child a
{
}
menu ul li ul 
{
float: left;
width: 163px;
height: auto;
padding: 0em 0 8px 10px;
border-bottom: 1px solid #6d6d6d;
}
menu ul li:last-child
{
padding: 0;
}
menu ul li ul li
{
padding: 0 10px 0 0;
border-bottom: 0 none;
text-transform: none;
margin-top: 8px;
}
menu ul li ul li a
{
padding: 0;
border-bottom: 0 none;
text-transform: none;
}

nav ul li a:link, nav ul li a:visited
{
color: #000;
text-decoration: none;
}
menu ul li a:link, menu ul li a:visited
{
color: #fff;
text-decoration: none;
}
nav ul li a.active:link, nav ul li a.active:visited
{
color: #0385a3;
text-decoration: none;
background-position: bottom left;
z-index: 2;
}
menu ul li a.active:link, menu ul li a.active:visited
{
color: #d9dada;
text-decoration: none;
background-position: bottom left;
}
nav ul li a:hover, nav ul li a:active
{
color: #0385a3;
text-decoration: none;
background-position: bottom left;
z-index:2;
}
menu ul li a:hover, menu ul li a:active
{
color: #d9dada;
text-decoration: none;
}
menu ul li:last-child a:hover,
menu ul li:last-child a:active
{
border-bottom: none;
}
menu ul li ul li a:hover,
menu ul li ul li a:active,
menu ul li ul li a:link,
menu ul li ul li a:visited,
menu ul li ul li a.active:link,
menu ul li ul li a.active:visited,
menu ul ul ul,
menu ul ul ul li a
{
border-bottom: 0 none;
}
menu ul ul ul
{
padding: 0 0 0 12px; 
margin: 0;
}
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{}
        #cboxTitle{font-size: 1.4em;position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:0px; margin-top:-32px; background:url(/images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:0px; margin-top:-32px; background:url(/images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{}
        #cboxLoadingGraphic{background:url(/images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:0px; right:8px; display:block; background:url(/images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}
section.content div.inner div.scrollpane
{
height: 356px;
overflow: auto;
margin: 0 -10px 0 0;
padding: 0 10px 0 0;
float: left;
}
section.content div.hero + div.inner div.scrollpane
{
height: 200px;
}
section.content div.inner  h1.contact + div.scrollpane
{
height: 430px;
}
.jspContainer
{
overflow: hidden;
position: relative;
}

.jspPane
{
position: absolute;
}

.jspVerticalBar
{
position: absolute;
top: 0;
right: 0;
width: 10px;
height: 100%;
background: red;
}

.jspHorizontalBar
{
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 0px;
background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
margin: 0;
padding: 0;
}

.jspCap
{
display: none;
}

.jspHorizontalBar .jspCap
{
float: left;
}

.jspTrack
{
background: #000;
position: relative;
}

.jspDrag
{
background: #454545;
position: relative;
top: 0;
left: 0;
cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
float: left;
height: 100%;
}

.jspArrow
{
background: #bc021d;
text-indent: -20000px;
display: block;
cursor: pointer;
}

.jspArrow.jspDisabled
{
cursor: default;
background: #49101b;
}

.jspVerticalBar .jspArrow
{
height: 10px;
}

.jspHorizontalBar .jspArrow
{
width: 10px;
float: left;
height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
outline: none;
}

.jspCorner
{
background: #eeeef4;
float: left;
height: 100%;
}